<?php

class menu extends CI_Controller {

public function index(){
		$this->load->helper('html');	
		$this->load->model('articlebody'); 
		
		$getfield = $this->articlebody->articlecontents();	
		$data['getfield'] = $getfield;			

		$obj=new articlebody();
		
		$listMenu = $obj->display_content();

		if(isset($_REQUEST['page_slug']) && $_REQUEST['page_slug'] !='' ){
			$content = $obj->display_content($_REQUEST['page_slug']);		

		} else {
			$content = $obj->display_content($page_slug='menu');	
		}

		$data['getfield1'] = $content;	

		$this->load->view('public/menu', $data);

}

}
?>